DX Infrastructure Management

Expand all | Collapse all

Setup CABI Template Issue

Jump to Best Answer
  • 1.  Setup CABI Template Issue

    Posted 10-19-2017 06:17 PM
    I am trying to setup cabi-mcs-template 3.00, but getting the following error in UMP monitoring table for Setup CABI Section.
    Profile Type unavailable because the cabi probe is not in the local archive, does not have a valid license, or is missing other dependencies.

    After changing the mon_config_service log level to 5, I see the following error in the mon_config_service logs.
    Oct 19 18:05:11:005 [TemplatePackageAvailabilityController[checkPackageAvailability]-385, mon_config_service] TemplatePackageAvailabilityController.updateTemplatePackageAvailabilityIfChanged:229:     Template Setup CABI (242) will not have its pkg_available updated as nothing has changed

    cabi 3.0 probe is also available in local achieve. I have tried to restart the mon_config_service.

    Any thoughts?


  • 2.  Re: Setup CABI Template Issue
    Best Answer

    Posted 10-19-2017 08:21 PM

    Hi  Balkar,

     

    Please kindly check if uim_core_dashboards_pack v2.20 in your Archive? If it is not downloaded, download it and try again.

    I also found the following technical document with simplified steps on the Cabi install process.

     

    Simplified steps to perform a generic 3.00 cabi probe installation for use with UIM only 

     

    Regards,

    Sundy.



  • 3.  Re: Setup CABI Template Issue

    Posted 10-23-2017 01:26 PM

    Thanks Sundy. I was missing UIM _core_dashboard_pack.



  • 4.  Re: Setup CABI Template Issue

    Posted 01-28-2019 08:16 AM

    Hi, i have the same issue with logmon probe, any idea to resolve it?



  • 5.  Re: Setup CABI Template Issue

    Posted 10-20-2017 01:42 AM

    Just FYI.

     

    CABI 3.2 is now beta and it will have a lot of improvements compared to 3.0.

    If you are ok, please wait for 3.2.

     

    As you can see, MCS will no longer be used to install CABI 3.2

     

    CA Business Intelligence JasperReports Server with CA UIM Release Notes - CA Unified Infrastructure Management - 8.5.1 -… 

     

    Regards,

    Yu Ishitani



  • 6.  Re: Setup CABI Template Issue

    Posted 10-20-2017 05:06 AM

    This message is displayed in several situations. The most common is the robot you want to deploy CABI to doesn't have the "wasp" probe installed yet ==> if so, install the wasp probe first (don't forget the wasp_language_pack too!).



  • 7.  Re: Setup CABI Template Issue

    Posted 01-28-2019 08:53 AM

    Hi, i have the same issue with logmon probe, any idea to resolve it?